@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,200&display=swap');
body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif !important;
  font-size: 15px;
  font-weight: 200 !important;
  color: #000;
  line-height: 1.5;
}
.container {
  max-width: 1085px !important;
  width: 100%;
  margin: 0 auto;
  padding:0 !important;
}
* {
  box-sizing: border-box;
}
p {
  margin: 0;
}
ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}
.theme_btn {
  background: #5f25a0;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  font-weight: 400;
  padding: 8px 22px;
  border-radius: 50px;
  display: inline-block;
  line-height: 1.4em;
  transition: all 0.3s ease-in-out;
}
.theme_btn:hover {
  background-color: rgba(95, 37, 160, 0.7);
}
header#myHeader {
  padding: 22px 0;
  background-color: #fff;
  z-index: 1200;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.header_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.logo img {
  object-fit: cover;
}
.navbar {
    margin: -5px 0 0 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.main_menu li {
  position: relative;
}
.main_menu li a,.footer_menu li a {
	/* color: #00af43; */
  color: #2C3E50;
	text-decoration: none;
	padding: 0 8px;
	transition: all 0.3s ease-in-out;
	font-size: 14px;
	line-height:2;
  text-align: right;
}
.main_menu li:hover a,.footer_menu li:hover a {
  color: #ff9945;
}
.main_menu li:nth-child(5):hover a
.main_menu li:last-child:hover a {
  color:  #00af43;
}
.main_menu li.current-menu-item a,.footer_menu li.current-menu-item a {
  color: #5f25a0;
}
.submenu {
  position: relative;
  display: inline-block;
}
.submenu_content {
  display: none;
  color: #00af43;
  position: absolute;
  background-color: #fff;
  z-index: 1;
  text-align: center;
  min-width: 132px;
  padding-top: 20px;
  left: auto;
  right: 0;
  margin: 0 auto;
  padding-left: 0;
}
.submenu_content a {
  /* color: #00af43; */
  color: #2C3E50;
  padding: 3px 0px;
  text-decoration: none;
  display: block;
}
.submenu_content a {
  /* color: #00af43 !important; */
  color: #2C3E50 !important;
}
.submenu_content a:hover {
  /* color: #ff9945 !important; */
  color: #8f2b30 !important; 
}
.submenu_content menu-item:hover a {
    /* color: #ff9945; */
    color: #8f2b30; 
}
.main_menu li:hover .submenu_content {
  display: block;
}
.social_media ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.social_media ul li {
  margin: 0 3px;
  height: 29px;
}
.social_media {
  margin: 0 0 0 12px;
}
.nav_wrapper {
  margin: 0 0 0 73px;
}
.title {
	text-align: center;
}
.title h1 {
	font-family: 'Soho Pro'!important;
	color: #ff261c;
	font-size: 70px;
	font-weight: 200;
	margin: 68px 0 0;
	line-height: normal;	
}
.title p {
    margin: 47px auto 40px;
    font-size: 18px;
    max-width: 802px;

}
.course_fig {
  margin: 0;
  padding: 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.course_content {
  padding: 60px 76px;
  border: 4px solid rgb(249 142 43);
  max-width: 470px;
  width: 100%;
  background: #fff;
  position: absolute;
  right: 0;
}
.courses_area {
  margin: 33px 0 0;
}
.course_content_title h2,
.course_content_title a {
  font-size: 24px;
  font-weight: 600;
  margin: 0;
  line-height: 1.33em;
  text-decoration: none;
  color: #000;
  transition: all 0.1s ease-in-out;
}
.course_content_title h2:hover {
  opacity: 0.6;
}
.course_content_title h3 {
  font-size: 16px;
  font-weight: 600;
  margin: 12px 0;
  line-height: 1.4em;
}
.custom-border {
  border: 2px solid #ff261c !important;
  margin: 24px 0;
}
.btn_wrap {
  margin-top: 20px;
}
.course_fig_link:hover {
  filter: brightness(85%) contrast(115%);
}
.contact_wrapper {
  display: flex;
  flex-wrap: wrap;
}
.contact_title {
  flex: 0 0 50%;
  max-width: 50%;
}
.contact_title h4 {
  font-size: 31px;
  font-weight: 200;
  color: #f98e2b;
  text-align: center;
  margin: 0;
  line-height: 46px;
  margin-top: 106px;
}
.contact_form {
  flex: 0 0 50%;
  max-width: 50%;
}
.form_control {
  width: 100%;
  padding: 7px 12px;
  border: 1px solid #000;
  box-sizing: border-box;
  resize: vertical;
  border-left: 0;
  border-top: 0;
  border-right: 0;
  border-radius: 0;
}
.form_control:focus {
  border-left: 0;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #000;
  box-shadow: none;
}
:focus-visible {
  outline: 1px;
}
.form_control:hover {
  border-bottom: 1px solid #000;
}

.form_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.form_col {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 50%;
  margin-bottom: 16px;
}
.contact_area {
  margin: 70px 0 0 0;
}
.form_btn .theme_btn {
  width: 100%;
  padding: 8px 12px;
  font-size: 26px;
  font-weight: 600;
}
.form_btn .theme_btn:hover {
  background-color: #00af43;
}
.form_btn {
  margin-top: 30px;
}
.footer_content {
  text-align: center;
  margin: 120px auto 45px;
}

.footer_content .navbar {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-wrap: wrap;
}
.footer_content .social_media {
  text-align: center;
  margin: 47px auto 0;
}
.footer_content .social_media ul {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.copyright_area p {
  line-height: 21px;
}
.copyright_area a {
  line-height: 21px;
  text-decoration: none;
  color: #080808;
}
.copyright_area {
  margin: 29px 0 0 0;
}
/** toggle nav **/
.header_wrap.-closed.\.-open .navigation-toggler .icon-bar:nth-child(2) {
  transform: rotate(45deg);
}
.header_wrap.-closed.\.-open .navigation-toggler .icon-bar:nth-child(3) {
  opacity: 0;
}
.header_wrap.-closed.\.-open .navigation-toggler .icon-bar:nth-child(4) {
  transform: rotate(-45deg);
}
.navigation-toggler {
  background: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
  position: absolute;
  right: 1.4rem;
  top: 1.3rem;
  z-index: 1001;
}
.navigation-toggler .icon-bar {
  width: 1.5rem;
  display: block;
  height: 2px;
  margin-bottom: 6px;
  transform-origin: 0;
  border-radius: 1px;
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background: #000;
}
.navigation-toggler {
  display: none;
}
.navigation-toggler .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.mobile_nav_logo {
  display: none;
}
.main_content {
    margin-top: 160px;
}
.course_fig img {
    max-width: 60%;
    min-height: 500px;
}
/*****Checkout page********/
.input-text {
    margin-bottom: 20px;
    border: 1px solid #f5f5f6 !important;
    display: block;
    width: 100%;
    height: 44px;
    padding: 0.81rem 0.96rem !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529 !important;
    background-color: #f5f5f6 !important;
    border: 1px solid #f5f5f6 !important;
    background-clip: padding-box;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    resize: vertical;
}
.select2-container--default .select2-selection--single {
    border-radius: 25px;
    height: 44px;
    padding: 0.81rem 0.96rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529 !important;
    background-color: #f5f5f6 !important;
    border: 1px solid #f5f5f6 !important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.5;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: -10px;
    margin-top: 0;
    transform: translateY(6px);
}
.woocommerce form .form-row label {
    font-weight: 400;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
   color: #212529 !important;
}
.woocommerce form .form-row .input-checkbox {
    display: inline;
    margin: -2px 8px 0 0;
    text-align: center;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    border: 1px solid rgba(0, 0, 0, 0.25);
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 2em 1em 3.5em;
    margin: 0 0 2em;
    position: relative;
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
    border: none;
    border-radius: 0.25rem;
    font-weight: 400;
}
.showcoupon {
    font-weight: 600;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .back_to_checkout_wr .back_to_checkout {
    background-color: #28303d;
    color: #fff;
    padding: 12.5px 31px;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.woocommerce #respond input#submit:hover , .woocommerce a.button:hover , .woocommerce button.button:hover , .woocommerce input.button:hover, .back_to_checkout_wr .back_to_checkout:hover, .custom_coupon .custom_coupon_button:hover {
	color: #fff;
	background-color: #212529;
	border-color: #212529;
	opacity: 0.7;
} 
.back_to_checkout_wr {
    text-align: center;
    margin-top: 50px;
}
.woocommerce table.shop_table {
    border: 1px solid #04204019;
    margin-top: 10px;
}
.woocommerce-order-details {
    margin-top: 50px;
}
.woocommerce table.shop_table tbody th{
    font-weight: 500;
    border-top: 1px dashed rgba(0,0,0,.1);
}
.woocommerce table.shop_table tfoot th {
    font-weight: 500;
}
.woocommerce table.shop_table tfoot td{
    font-weight: 600;
}
.title_common h1 {
    text-align: center;
    font-family: 'Soho Pro'!important;
    color: #ff261c;
    font-size: 70px;
    font-weight: 200;
    margin: 68px 0 0;
    line-height: normal;
}
h2.woocommerce-order-details__title {
    margin-bottom: 0 !important;
    font-size: 24px;
}
.product-total {
    font-weight: 300 !important;
}
.product-name {
    font-weight: 300 !important;
}
.product-total {
    font-weight: 300 !important;   
}
.cart-subtotal th,.cart-subtotal td {
    font-weight: 500 !important;
}
.woocommerce table.shop_table tfoot th,tfoot td {
    border-top: 1px dashed rgba(0,0,0,.1) !important;
}
.woocommerce table.shop_table td {
    border-top: 1px dashed rgba(0,0,0,.1);
}
 .woocommerce button.button.alt, .woocommerce input.button.alt {
	 background-color: #28303d;
	 color: #fff;
	 padding: 12.5px 31px;
	 border: none;
	 border-radius: 50px;
	 font-weight: 500;
	 cursor: pointer;
	 font-size: 15px;
	 text-decoration: none;
	 display: inline-block;
	 text-align: center;
	 transition: all 0.3s ease-in-out;
}
.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	color: #fff;
	background-color: #212529;
	border-color: #212529;
	opacity: 0.7;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: #f1f1f1;
	padding: 0 16px 16px;
	border-radius: 5px;
}
.payment_method_stripe label {
    font-weight: 700;
    font-size: 17.55px;
}
.woocommerce-checkout #payment div.payment_box {
    padding: 0;
    margin: 0;
    background-color: transparent;
    color: #000;
}
.woocommerce-checkout #payment div.payment_box::before {
    display:none;
}
.payment_method_stripe p {
    font-size: 12px;
}
.payment_method_stripe fieldset {
    border: none;
    padding: 0;
}
.wc-saved-payment-methods li label {
    font-size: 16px;
    font-weight: 400;
}
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput {
    vertical-align: middle;
    margin: -3px 5px 0 0 !important;
    position: relative;
}
.wc-saved-payment-methods {
    margin: 10px 0 0 0 !important;
}
 .woocommerce-checkout #payment ul.payment_methods {
    padding: 1em 0;
    border-bottom: none;
}
.woocommerce-checkout #payment div.form-row {
    padding: 0;
    margin: 0;
}
.payment_method_stripe .woocommerce-validated label {
    font-size: 15px;
    line-height: 1.5 !important;
    font-weight: 300 !important;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0 6px 0 0 !important;
}
.wc-payment-form label {
    font-size: 15px !important;
}
.wc-stripe-elements-field{
    padding: 0.81rem 0.96rem !important;
    height: 44px;
	border-radius:5px;
}
.post-edit-link {
    color: #fff !important;
    font-weight: 500;
    background-color: #5f25a0;
    padding: 5px 52px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
	text-align:center;
}
.post-edit-link:hover {
	background-color: rgba(95, 37, 160, 0.7);
	color: rgba(255, 255, 255, 0.7);
}
.woocommerce form .form-row .select2-container {
    width: 100% !important;
}
form.checkout_coupon.woocommerce-form-coupon p {
    font-weight: 300;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 49%;
    overflow: visible;
}
/* Media css */
@media screen and (max-width: 1199px){
	.nav_wrapper {
		margin: 0;
	}
	
}
@media screen and (max-width: 991px){
	.container {
		padding: 0 16px;
		overflow: hidden;
	}
	.woocommerce-page .col2-set .col-2 {
		float: right;
		width: 49%;
	}
	.woocommerce-page .col2-set .col-1{
		float: left;
		width: 49%;
	}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
		float: right;
		width: auto;
	}
	
}
@media screen and (max-width: 767px){
	button.button {
		width: 100%;
	}
	.woocommerce-page .col2-set .col-2 {
		float: none;
		width: 100%;
	}
	.woocommerce-page .col2-set .col-1{
		float: none;
		width: 100%;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100%;
	}
	.main_content {
		margin-top: 75px;
	}	
	.title_common h1 {
		font-size: 38px;
	}
	.woocommerce-info {
		margin-bottom: 0;
	}	
	.footer_content {
		text-align: center;
		margin: 15px auto 0;
	}
	.footer_content .social_media {
		margin: 15px auto 0;
	}
	.post-edit-link {
		width: 100%;
	}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
		float: none;
		width: 100%;
	}
}
.powered-by-section a {
    margin-left: 10px;
    margin-top: 3px;
}
.powered-by-section {
    margin: 15px 0 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.powered-by-section img {
    width: 65px;
}

.single.single-product header h1 {
    color: #152040;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 35px;
    line-height: 1.4em;
    text-align: center;
	margin:0 0 18px;
}
.single-product .woocommerce-product-details__short-description h3 {
    font-size: 18px;
    line-height: 1.6em;
    margin: 0 0 7px;
	color: #152040;
	font-weight: 600;
}
.cart button.single_add_to_cart_button.button.alt {
    padding: 12.5px 34px;
}
.cart button.single_add_to_cart_button.button.alt:hover {
    background: rgba(21, 32, 64, 0.8) !important;
}
.course_content_title strong {
    font-family: 'Poppins';
    font-weight: 600 !important;
}
.single-course-description {
    max-width: 680px !important;
    margin: 0 auto !important;
}
.single-course-description strong {
    font-weight: 600 !important;
    font-family: 'Poppins' !important;
    font-size: 17px !important;
    line-height: 1.6em !important;
	color:#152040 !important;
}
.aligncenter {
    margin-bottom: 2.1em;
}
.powered-by-section img {
    width: 100px;
}
.entry-content {
    margin: 0 0 0;
}
.entry-summary {
    margin: 0;
}
.woocommerce div.product div.summary {
    margin-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
    margin: 0;
}
b, strong {
    font-weight: 600;
    color: #3d3d3d;
}
.more-info-single-prod {
    transition: all 0.2s ease, visibility 0s;
    background: #152040;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.4em;
    text-decoration: none;
    padding: 8.5px 33px;
    display: inline-block;
    margin: 23px auto 42px;
    font-family: 'Poppins';
    font-weight: 600;
}
.more-info-single-prod:hover,.more-info-single-prod:focus {
	color: #FFFFFF;
    background: rgba(21, 32, 64, 0.8) !important;
}

/*  neelesh pawar 15/07/2022 */
.woocommerce-checkout input[type="text"], .woocommerce-checkout input[type="email"], .woocommerce-checkout input[type="tel"]{
    border-radius: 25px !important;
}
.woocommerce form .form-row {
    margin-bottom: 15px;
}
.woocommerce-form-coupon-toggle {
    display: none;
}
.back_to_events_wr {
    margin-bottom: 30px;
}
.custom_coupon #custom_coupon,#custom_coupon_new {
    width: 65%;
    margin-right: 10px;
    padding-left: 15px;
}
.custom_coupon .custom_coupon_button {
    background-color: #28303d;
    color: #fff;
    padding: 5px 20px;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.woocommerce-additional-fields #the_cpn {
    margin-bottom: 20px;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper {
    margin-top: 20px;
}
tr.woocommerce-table__line-item.order_item ul.wc-item-meta {
  padding-left: 3px;
}
div#wc-stripe-express-checkout-element {
    display: none !important;
}
p#wc-stripe-express-checkout-button-separator {
    display: none !important;
}
.AnimatePresence {
    display: none !important;
}
.pmpro_section .pmpro_card {
    text-align: center;
    margin: 0 auto !important;
}